> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fynn.eu/llms.txt
> Use this file to discover all available pages before exploring further.

# Get a subscription measurement.

> Get a subscription measurement.



## OpenAPI

````yaml get /subscription-measurements/{id}
openapi: 3.1.0
info:
  title: Fynn API
  description: ''
  termsOfService: https://www.fynn.eu/tos
  contact:
    name: Fynn UG (haftungsbeschränkt)
    url: https://www.fynn.eu
    email: hi@fynn.eu
  license:
    name: Proprietary
    url: https://www.fynn.eu/license
  version: 0.0.0
servers:
  - url: https://coreapi.io
    description: Production
  - url: https://preview.coreapi.io
    description: Sandbox
security:
  - JWT: []
tags: []
paths:
  /subscription-measurements/{id}:
    parameters: []
    get:
      tags:
        - Subscription Measurement
      summary: Get a subscription measurement.
      description: Get a subscription measurement.
      operationId: getSubscriptionMeasurement
      parameters:
        - name: id
          in: path
          description: MeasurementValue identifier
          required: true
          deprecated: false
          schema:
            type: string
          style: simple
          explode: false
      responses:
        '200':
          description: MeasurementValue resource
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/MeasurementValue'
            text/html:
              schema:
                $ref: '#/components/schemas/MeasurementValue'
        '404':
          description: Resource not found
      deprecated: false
      x-codeSamples:
        - lang: bash
          label: cURL
          source: |-
            curl -X GET \
             /subscription-measurements/{id} \
             --header "Authorization: Bearer <token>"
components:
  schemas:
    MeasurementValue:
      type: object
      description: ''
      deprecated: false
      properties:
        id:
          readOnly: true
          example: ad8f1c2c-3b1c-4b0a-8b0a-0b0b0b0b0b0b
          type: string
        subscriptionItem:
          type: string
          format: uuid
          example: https://example.com/
        measurement:
          description: The measurement of the item.
          type: string
          format: uuid
          example: https://example.com/
        quantity:
          $ref: '#/components/schemas/Quantity'
          description: The tracked and measured quantity of the item.
          example: 1
        measuredAt:
          description: The date and time when the measurement was taken.
          example: '2021-01-01T00:00:00+00:00'
          type: string
          format: date-time
        tenantId:
          readOnly: true
          type: string
    Quantity:
      type:
        - number
        - 'null'
      description: A numeric quantity value.
      example: 1
  securitySchemes:
    JWT:
      type: http
      scheme: bearer

````